Get task Count of all tasks associated with logged in user

get

/api/1.0/collectordashboard/currenttasks/count/{segmentCode}

This endpoint is used to Get task count of all the tasks associated with logged in user.

Request

Supported Media Types
Path Parameters
Header Parameters
Back to Top

Response

Supported Media Types

200 Response

Returns all segments which are associated to the tasks assigned to the collector.
Body ()
Root Schema : TaskCountDetailsWrapperDto
Type: object
Show Source
Nested Schema : TaskCountDetailsDto
Type: object
Show Source
Nested Schema : taskDetailsMap
Type: object
Additional Properties Allowed
Show Source
Nested Schema : TaskOverallCountDto
Type: object
Show Source
Nested Schema : individualCount
Type: object
Additional Properties Allowed
Show Source

400 Response

Malformed syntax.

401 Response

Request does not have sufficient credentials.

403 Response

Request is not authorized.

500 Response

Internal error.
Back to Top